* {
  font-family: Lato, sans-serif;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  outline: none;
}

li {
  list-style: none;
}

a {
  text-decoration: none;
}

i {
  font-size: 25px;
}

section > hr {
  height: 1px;
  width: 33px;
  border: none;
  background-color: #ec5242;
  text-align: center;
  margin: 0 auto;
}

footer {
  background-color: white;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  place-items: center center;
  height: 80px;
  padding: 2% 5%;
}

footer .left-side i {
  font-size: 18px;
}

footer .left-side aside {
  font-size: 17px;
  font-weight: 700;
  float: right;
  line-height: 60%;
}

footer .right-side {
  font-size: 9px;
  font-weight: 350;
}

#mobile-menu {
  display: none;
  flex-direction: column;
  width: 90%;
}

.partner div ul {
  padding: 7% 10%;
  width: 100%;
  gap: 13px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}

.partner div ul li {
  color: white;
}

#mobile-menu ul {
  display: flex;
  flex-direction: column;
  width: 80%;
  gap: 10px;
  padding: 3% 3%;
  justify-content: space-around;
}

#mobile-menu ul li {
  width: fit-content;
  padding: 2% 2%;
}

#mobile-menu ul li a {
  color: #393c44;
}

#mobile-menu ul li:last-child {
  border: 3px solid #ec5242;
}

#mobile-menu ul li:last-child a {
  color: #ec5242;
}

#close {
  width: fit-content;
  align-self: flex-end;
  padding: 3% 3%;
}

#hamburgerBtn {
  display: block;
  width: fit-content;
}

.topbar {
  display: none;
}

.navigation {
  display: none;
}

.intro {
  padding: 3% 5%;
  text-align: center;
  background-image: url(images/intro/home-bg.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center;
  width: 100%;
  height: 100%;
}

.intro button {
  border: none;
  background-color: transparent;
  width: 100%;
  padding-left: 20px;
  padding-top: 10px;
  display: flex;
  align-self: flex-start;
  cursor: pointer;
}

.intro > .intro-top {
  color: #ec5242;
  padding: 10% 3% 10% 3%;
}

.current > p {
  padding: 2% 8%;
  font-weight: 400;
  font-size: 12px;
}

.past > p {
  /* padding: 3% 2% 6% 2%; */
  font-weight: 350;
  font-size: 13px;
  margin-bottom: 20px;
}

.past > div p {
  position: absolute;
  top: 135px;
  left: 75px;
  font-weight: 550;
  margin: 0 auto;
  color: white;
}

.intro > .intro-top > p {
  font-size: 19px;
}

.intro > .intro-top > h1 {
  font-weight: 900;
  font-size: 32px;
}

.intro > .intro-mid {
  border: 2px solid #aca9a9;
  background-color: white;
  padding: 4% 5%;
}

.intro > .intro-bottom {
  padding: 5% 10%;
  padding-bottom: 50px;
  font-size: 12px;
}

.intro > .intro-bottom > aside {
  font-weight: 500;
  text-decoration: underline;
  padding: 5px 0.01px 0.01px 0.01px;
}

.current {
  background-color: white;
  text-align: center;
  height: 100%;
  width: 100%;
}

.current h3 {
  padding: 2% 3%;
}

.current img {
  width: 400px;
  padding: 2% 3%;
  height: 450px;
  opacity: 35%;
  padding-bottom: 8%;
  position: relative;
}

.current div {
  position: relative;
}

.current div h5 {
  position: absolute;
  top: 80px;
  left: 70px;
  margin: 0 auto;
  width: 75%;
  font-weight: 550;
  color: black;
}

.current div h5::first-letter {
  color: #ec5242;
}

.current div h5 span {
  color: #ec5242;
}

.current div i {
  position: absolute;
  top: 120px;
  left: 190px;
}

.past {
  background-color: white;
  text-align: center;
}

.past-container {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.past h3 {
  margin-bottom: 20px;
  font-weight: 500;
  padding-top: 20px;
}

.past hr {
  margin-bottom: 0.7rem;
  text-align: center;
}

.past div {
  margin: 0 auto;
  width: 360px;
  position: relative;
}

.past .past-item-1 {
  background-color: #ec5242;
}

.past .past-item-2 {
  background-color: #ec5242;
}

.past div img {
  margin: 0 auto;
  aspect-ratio: auto;
  width: 360px;
  opacity: 37%;
}

.past div h2 {
  position: absolute;
  top: 100px;
  left: 155px;
  margin: 0 auto;
  color: white;
  font-weight: 800;
}

.past .abc::after {
  content: "";
  display: block;
  clear: both;
}

.partner {
  background-color: #272a31;
  color: black;
  text-align: center;
  width: 100%;
  margin-top: 5rem;
}

.partner h3 {
  padding: 3% 2%;
  color: white;
}

.partner div ul li i {
  font-size: 15px;
  height: 40px;
  color: white;
}

@media screen and (min-width: 768px) {
  .topbar {
    display: flex;
    gap: 22px;
    width: 100%;
    padding: 0.6% 2%;
    justify-content: flex-end;
    align-content: center;
    background-color: #393c44;
  }

  .topbar a {
    color: white;
    font-size: 15px;
  }

  .topbar a i {
    font-size: 15px;
  }

  .navigation {
    display: block;
  }

  .navigation div {
    display: flex;
    padding: 1.8% 5%;
  }

  .navigation div a {
    color: #393c44;
  }

  .navigation div #logo {
    width: 30px;
    height: 40px;
  }

  .navigation div ul {
    display: flex;
    gap: 35px;
    width: 100%;
    justify-content: flex-end;
    align-items: center;
  }

  .navigation div ul button {
    background-color: transparent;
    border: 4px solid #ec5242;
    color: #ec5242;
    font-weight: 600;
    margin: 0.5% 0.5%;
    padding: 1% 1%;
    width: 90px;
    height: 40px;
  }

  .intro {
    padding: 1% 5%;
    text-align: center;
    background-image: url(images/intro/home-bg-desk.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center;
    width: 100%;
    height: 100%;
  }

  .intro button i {
    display: none;
  }

  .current {
    text-align: center;
    height: 100%;
    width: 100%;
  }

  .current img {
    position: relative;
    width: 80%;
  }

  .current div h5 {
    position: absolute;
    top: 80px;
    left: 110px;
    margin: 0 auto;
    width: 75%;
    font-weight: 550;
    color: black;
  }

  .past {
    background-color: white;
    text-align: center;
  }

  .past-container {
    display: flex;
    flex-direction: row;
    place-content: center center;
    gap: 2rem;
    margin: 0 auto;
  }

  .partner {
    display: none;
  }

  footer {
    background-color: #272a31;
    color: white;
    margin-top: 80px;
  }

  footer .right-side {
    text-align: start;
  }
}
